» Ubuntu » Paketit

Error

two or more packages specified (muse natty)